* {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
html,body {margin: 0; padding: 0;}
body {background-color: #5b4f44;}
div,td {font-family: Tahoma; font-size: 15px; color: #000;}
a:link, a:visited {color: #333; text-decoration: underline;}
a:hover {color: #000;}
h1 {padding: 0 0 17px 0; font-size: 21px; font-weight: normal; color: #222; margin: 0;}
h2 {padding: 0 0 17px 0; font-size: 19px; font-weight: normal; color: #871116; margin: 0;}

.wrap {margin: 0 auto; position: relative; width: 1000px; background-color: #fff;}
.head {width: 100%; display: table; background-color: #5b4f44;}
.log {display: table-cell; width: 603px; height: 104px;}
.lgr {display: table-cell; vertical-align: top; background: url('pic/rhead.jpg'); width: 397px; height: 104px;}

.aut {display: table; width: 100%;}
.aut1, .aut2, .aut3, .aut4 {display: table-cell; height: 225px;}
.aut1 {background: url('pic/aut_01.jpg'); width: 262px;}
.aut2 {background: url('pic/aut_02.jpg'); width: 216px;}
.aut3 {background: url('pic/aut_03.jpg'); width: 239px;}
.aut4 {background: url('pic/aut_04.jpg'); width: 283px;}

.bus {position: relative; height: 42px;}
.bus:before, .bus:after {content: ''; position: absolute; top: 0; height: 100%;}
.bus:before {width: 117px; background: url('pic/lf.jpg'); left: 0;}
.bus:after {width: 145px; background: url('pic/right.jpg'); right: 0;}
.bus ul {list-style: none; margin: 0 0 0 180px; padding: 0;}
.bus li {display: inline-block; float: left;}

.uns {background: url('pic/pryam.jpg'); height: 24px;}

.big {position: relative; background: url('pic/bgm.png'); background-repeat: repeat-y;}
.art {margin: 0 0 0 229px; padding: 0 140px 20px 20px; text-align: justify; line-height: 17px;}
.menu {width: 229px; position: absolute; top: 0; left: 0;}
.mtop {width: 229px; height: 13px; background: url('pic/mtop.jpg');}
.mdw {width: 229px; height: 26px; background: url('pic/mdw.jpg');}

.np {background: url('pic/mbg.jpg'); background-repeat: repeat-y;}
.np ul {padding: 0; list-style: none; margin: 0 14px 0 20px;}
.np li {padding: 2px 0 2px 19px; border-bottom: 1px solid #50aab4;}
.np li a:link, .np li a:visited {color: #222; text-decoration: none;}
.np li a:hover {color: #000; text-decoration: none;}

.bott {background: url('pic/bott.jpg'); height: 240px; text-align: center;}
.mez {
	position: absolute;
	display: inline-block;
	font: normal 24px Arial, Helvetica, sans-serif;
	letter-spacing: .03em;
	text-align: center;
	color: #000;
	text-shadow: 1px 1px #fff7d1;
	margin: 0;
	padding: 8px 16px;
	border-radius: 4px;
	border-top: 1px solid rgba(255,255,255,.1);
	border-bottom: 1px solid rgba(0,0,0,.3);
	outline: none;
	background: #fff radial-gradient(rgba(255,250,228,.8), rgba(255,210,0,.8));
	box-shadow: inset rgba(255,255,255,.9) 0 .3em .3em,
	inset rgba(0,0,0,.2) 0 -.1em .3em,
	rgb(161,148,103) 0 5px 4px,
	rgba(0,0,0,.4) 0 .3em 5px;
}

.mez span {font-size: 12px;}

.transoceanic {
	position: relative;
	display: table;
	font: normal 24px Arial, Helvetica, sans-serif;
	letter-spacing: .03em;
	text-align: center;
	color: #000;
	text-shadow: 1px 1px #fff7d1;
	margin: 0 auto 12px;
	padding: 8px 16px;
	border-radius: 4px;
	border-top: 1px solid rgba(255,255,255,.1);
	border-bottom: 1px solid rgba(0,0,0,.3);
	outline: none;
	background: #fff radial-gradient(rgba(255,250,228,.8), rgba(255,210,0,.8));
	box-shadow: inset rgba(255,255,255,.9) 0 .3em .3em,
	inset rgba(0,0,0,.2) 0 -.1em .3em,
	rgb(161,148,103) 0 5px 4px,
	rgba(0,0,0,.4) 0 .3em 5px;
}

.transoceanic span {font-size: 12px;}

.consider {margin-top: 15px;}

.price {font-weight:bold;}

@media screen and (max-width: 640px) {
.wrap {width: 100%;}

.log {display: block; width: 100%; height: auto; background: url('pic/rhead.jpg'); text-align: center;}
.log img {max-width: 100%; height: auto;}
.lgr {display: block; background: url('pic/rhead.jpg'); width: 100%; height: auto;}

.mez {position: relative; display: table; margin: 0 auto 5px; box-shadow: none;}

.bus {position: relative; display: table; width: 100%;}
.bus:before, .bus:after {content: none; position: static; top: auto; height: auto;}
.bus:before {width: auto; background: none; left: auto;}
.bus:after {width: auto; background: none; right: auto;}
.bus ul {list-style: none; margin: 0; padding: 0; text-align: center;}
.bus li {display: inline-block; float: none; margin: 0 6px 6px 0;}

.aut, .uns, .mtop, .mdw {overflow: hidden; display: none;}

.big {background: #fff;}
.art {margin: 0; padding: 0 3px 5px 10px; text-align: left;}
.art img {width: 260px; height: auto;}
.menu {width: 229px; position: relative; top: auto; left: auto; margin: 10px auto 0;}
.np {background: #d7f6fe; padding: 10px 0; border-radius: 4px;}
.np ul {padding: 0; list-style: none; margin: 0 14px 0 20px;}
.np li {background: #93d9ec; margin-bottom: 5px; border-bottom: 1px solid #50aab4;}

.bott {background: #5b4f44; height: auto; padding: 10px 0; margin-top: 10px;}
.transoceanic {box-shadow: none; margin: 5px auto;}

}

/*
wrap
bus
head
*/